Bug 972530 - [abrt] lightdm-gtk-1.3.1-4.fc18: start_authentication: Process /usr/sbin/lightdm-gtk-greeter was killed by signal 11 (SIGSEGV)
[abrt] lightdm-gtk-1.3.1-4.fc18: start_authentication: Process /usr/sbin/ligh...
Status: CLOSED DUPLICATE of bug 922599
Product: Fedora
Classification: Fedora
Component: lightdm-gtk (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:5ce72694a024cf3719e229d29e7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-09 17:52 EDT by Ademar
Modified: 2014-01-27 08:46 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-27 08:46:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.90 KB, text/plain)
2013-06-09 17:52 EDT, Ademar
no flags Details
File: cgroup (160 bytes, text/plain)
2013-06-09 17:52 EDT, Ademar
no flags Details
File: core_backtrace (1.11 KB, text/plain)
2013-06-09 17:53 EDT, Ademar
no flags Details
File: dso_list (7.15 KB, text/plain)
2013-06-09 17:53 EDT, Ademar
no flags Details
File: environ (315 bytes, text/plain)
2013-06-09 17:53 EDT, Ademar
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-09 17:53 EDT, Ademar
no flags Details
File: maps (24.48 KB, text/plain)
2013-06-09 17:53 EDT, Ademar
no flags Details
File: open_fds (789 bytes, text/plain)
2013-06-09 17:53 EDT, Ademar
no flags Details
File: proc_pid_status (784 bytes, text/plain)
2013-06-09 17:53 EDT, Ademar
no flags Details
File: var_log_messages (2.50 KB, text/plain)
2013-06-09 17:53 EDT, Ademar
no flags Details

  None (edit)
Description Ademar 2013-06-09 17:52:49 EDT
Version-Release number of selected component:
lightdm-gtk-1.3.1-4.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/sbin/lightdm-gtk-greeter
crash_function: start_authentication
executable:     /usr/sbin/lightdm-gtk-greeter
kernel:         3.9.2-200.fc18.i686
uid:            993
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 start_authentication at lightdm-gtk-greeter.c:189
 #1 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:115
 #2 _g_closure_invoke_va at gclosure.c:840
 #5 handle_end_authentication at greeter.c:380
 #6 from_server_cb at greeter.c:460
 #7 g_io_unix_dispatch at giounix.c:167
 #12 gtk_main at gtkmain.c:1160
Comment 1 Ademar 2013-06-09 17:52:53 EDT
Created attachment 758966 [details]
File: backtrace
Comment 2 Ademar 2013-06-09 17:52:57 EDT
Created attachment 758967 [details]
File: cgroup
Comment 3 Ademar 2013-06-09 17:53:00 EDT
Created attachment 758968 [details]
File: core_backtrace
Comment 4 Ademar 2013-06-09 17:53:04 EDT
Created attachment 758969 [details]
File: dso_list
Comment 5 Ademar 2013-06-09 17:53:09 EDT
Created attachment 758970 [details]
File: environ
Comment 6 Ademar 2013-06-09 17:53:12 EDT
Created attachment 758971 [details]
File: limits
Comment 7 Ademar 2013-06-09 17:53:17 EDT
Created attachment 758972 [details]
File: maps
Comment 8 Ademar 2013-06-09 17:53:20 EDT
Created attachment 758973 [details]
File: open_fds
Comment 9 Ademar 2013-06-09 17:53:38 EDT
Created attachment 758974 [details]
File: proc_pid_status
Comment 10 Ademar 2013-06-09 17:53:42 EDT
Created attachment 758975 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:56:12 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Rex Dieter 2014-01-27 08:46:47 EST

*** This bug has been marked as a duplicate of bug 922599 ***

Note You need to log in before you can comment on or make changes to this bug.